Bug 601936 - Change requires from: /usr/lib/ctapi to ctapi-common%{?_isa}
Summary: Change requires from: /usr/lib/ctapi to ctapi-common%{?_isa}
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ctapi-cyberjack   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 21:32 UTC by seth vidal
Modified: 2013-07-29 01:59 UTC (History)
3 users (show)

Fixed In Version: ctapi-cyberjack-3.3.0-8.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 533939
Environment:
Last Closed: 2010-06-09 10:51:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description seth vidal 2010-06-08 21:32:42 UTC
Please consider changing the requires from a file-requires to a %{?_isa} requires

it's an easy fix and it helps reduce the amount of useless stuff our users have to download to depsolve.

thanks!


Note You need to log in before you can comment on or make changes to this bug.